*{
font-family:arial, sans-serif;
margin:0;
padding:0
}
body{
font-size:16px;
color:#505050;
overflow-y:scroll
}
a{
text-decoration:none;
color:#505050
}
a:hover, .focus{
background:#d1e0d2
}
img{
border:0
}
ul{
list-style:none
}
.trazos{
border:3px dashed #d1e0d2;
margin-top:-6px;
padding:3px
}
.negrita{
font-weight:700
}
.blanco{
height:20px;
color:#fff
}
.negritasuave{
color:#212b3d
}
.cursiva{
font-style:italic
}
.rojo{
color:#b82121
}
.azul{
color:#2c4865
}
.copy{
width:400px;
font-size:10px;
padding:5px 0 0 40px
}
.copy2{
width:400px;
text-align:right;
font-size:10px;
margin:-16px 0 0 560px;
padding:5px 40px 0 0
}
.copyquentintop{
width:400px;
font-size:10px;
margin:-100px 0 0 120px
}
.trabajocopy{
font-size:13px;
margin:10px 0 0 0
}
.imgizquierdo{
float:left;
padding:0 35px 5px 0
}
.imgderecho{
float:right;
padding:0 0 5px 35px
}
.separador{
font-size:24px;
margin-top:20px
}
.separador2{
margin-top:20px
}
.noa21portada{
position:absolute;
width:1003px;
height:596px;
float:left;
margin-top:-599px
}
a.noa21portada:hover{
background:transparent
}
.noadown{
position:absolute;
width:1000px;
height:594px;
float:left
}
a.noadown:hover{
background:transparent
}
.noaeditorial1{
position:absolute;
width:522px;
height:360px;
float:left;
margin-left:-522px
}
a.noaeditorial1:hover{
background:transparent
}
.noaeditorial2{
position:absolute;
width:310px;
height:320px;
float:left;
margin-left:615px
}
a.noaeditorial2:hover{
background:transparent
}
.noagaleria{
position:absolute;
width:369px;
height:122px;
float:left;
}
a.noagaleria:hover{
background:transparent
}
.noanumant{
position:absolute;
float:left;
}
a.noanumant:hover{
background:transparent
}
.noacolaboraciones{
position:absolute;
width:297px;
height:422px;
float:left;
margin:170px 0 0 20px
}
a.noacolaboraciones:hover{
background:transparent
}
.noacontra{
position:absolute;
width:920px;
height:606px;
float:left
}
a.noacontra:hover{
background:transparent
}
.noaprer1{
position:absolute;
width:457px;
height:171px;
float:left
}
a.noaprer1:hover{
background:transparent
}
.noaprer2{
position:absolute;
width:225px;
height:170px;
float:left;
}
a.noaprer2:hover{
background:transparent
}
.noaprer3{
position:absolute;
width:1002px;
height:329px;
float:left;
}
a.noaprer3:hover{
background:transparent
}
.noaprer4{
position:absolute;
width:1002px;
height:532px;
float:left;
}
a.noaprer4:hover{
background:transparent
}
.noall{
position:absolute;
width:934px;
height:452px;
float:left;
}
a.noall:hover{
background:transparent
}
#contenedor{
width:1000px;
margin:auto
}
#up{
background:#fff;
width:1000px;
position:fixed;
top:0;
padding-top:20px
}
#upportada{
background:#fff;
width:1000px;
padding-top:20px
}
#down{
width:1000px;
height:100%
}
#imgindex{
text-align:center
}
#menuindex li{
font-size:13px;
display:inline;
float:left;
margin:2px 10px 0 30px
}
#menuindex li:nth-child(1){
width:100px;
font-size:10px;
padding:1px 30px 0 30px
}
#logo{
float:left
}
#menu,#menufr{
width:660px;
height:35px;
float:left;
border-bottom:1px solid #505050
}
#menu li{
display:inline;
float:left;
margin:0 17px 0 16px
}
#menufr li{
display:inline;
float:left;
margin:0 6px 0 15px
}
#paginacion{
width:96px;
float:left;
margin:0 0 30px 45px
}
#hueco{
width:96px;
float:left;
margin:20px 0 30px 45px
}
#hueco2{
width:96px;
float:left;
margin:20px 0 30px 45px
}
#pagant a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant1.gif) no-repeat
}
#pagant a:hover{
background:url(imagenes/pagant2.gif) no-repeat
}
#pagpost a{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagpost1.gif) no-repeat
}
#pagpost a:hover{
background:url(imagenes/pagpost2.gif) no-repeat
}
#pag0{
width:23px;
height:20px;
float:left;
background:url(imagenes/pagant3.gif) no-repeat
}
#numpag {
width:50px;
float:left;
text-align:center
}
#submenu{
width:670px;
float:left;
margin-left:15px
}
#submenu li{
display:inline;
float:left;
font-size:12px;
margin-right:20px
}
#indice{
float:left;
margin:170px 0 0 70px
}
#indice ul:nth-child(1){
width:430px;
font-size:11px;
float:left;
margin:200px 60px 0 0
}
#indice ul:nth-child(1) li:nth-child(2){
width:272px;
padding-left:20px
}
#indice ul:nth-child(1) li:nth-child(2), #indice ul:nth-child(1) li:nth-child(6), #indice ul:nth-child(1) li:nth-child(7), #indice ul:nth-child(1) li:nth-child(10){
margin-bottom:10px
}
#indice ul:nth-child(2){
width:350px;
float:right;
display:block;
margin:0 0 0 50px
}
#indice ul:nth-child(2) li{
list-style-type:square;
color:#d1e0d2;
margin-bottom:14px
}
#indiceautores{
	background:grey;
	position:absolute;
	width:375px;
	height:121px;
	margin:100px 0 0 25px;
	padding:1px 1px 0 1px
}
#suscripcion{
width:475px;
height:245px;
border:5px dashed #d1e0d2;
float:left;
margin:190px 0 0 250px;
padding:40px 40px 25px
}
#sello{
float:right;
margin:-25px 0 0 0
}
#suscripcion h3{
margin:20px 0 160px 0
}
#suscripcion p{
font-size:14px;
margin:80px 0 -65px 0
}
#suscripcion a{
margin:155px
}
.noticias{
width:475px;
height:310px;
background:#d5d3d3;
float:right;
margin:190px 300px 0 0;
padding:40px 40px 25px
}
#noticiasanteriores{
width:555px;
margin:190px 0 0 230px
}
#noticiasanteriores li{
margin-top:10px;
display:inline
}
#noticiastoops{
font-family:arial;
font-size:12px;
margin:-1150px 0 0 270px
}
#editorial{
width:900px;
font-size:15px;
text-align:justify;
margin:170px 0 0 70px
}
blockquote{
font-size:12px;
font-style:italic;
color:#757575;
padding:0 75px 20px 15px
}
#editorial p{
margin:20px 0
}
#galeria ul{
width:35%;
height:120px;
float:left;
margin:196px -100px -50px 190px
}
#galeria ul li{
margin-bottom:2px
}
#galeria ul:nth-child(4){
margin-left:50
}
#numerosanteriores{
width:12000px;
height:410px;
margin:170px 0 0 0
}
#numerosanteriores li{
display:inline
}
.numantcopy{
position:absolute;
width:175px;
text-align:right;
font-size:10px;
margin:380px 0 0 -200px
}
#numerosanteriores p{
font-size:12px;
margin:1px 0 0 10px
}
#colaboraciones{
font-size:14px;
float:left;
margin:170px 0 0 0
}
#colaboraciones img{
float:left;
margin:0 30px 0 20px
}
#colaboraciones h4{
margin-bottom:20px
}
#colaboraciones p{
margin-bottom:5px
}
#colaboraciones ol{
width:620px;
margin:10px 0 0 370px
}
#colaboraciones ol li{
margin-bottom:5px
}
#autores{
font-size:11px;
margin:150px 0 0 15px
}
#autores li{
height:123px;
text-align:center;
float:left;
margin:0 6px 0 0
}
#autores img{
display:block
}
#infoautor{
width:870px;
margin:170px 0 0 100px
}
#infoautor ul{
width:25%;
float:left
}
#infoautor ul:nth-child(3){
width:260px;
font-size:14px;
list-style-type:square;
color:#d1e0d2;
padding-right:10px
}
#infoautor li{
height:100px;
margin-top:18px
}
#infoautor ul li p{
width:380px;
text-align:justify;
margin:0 0 10px 20px
}
.infoautorestrecho{
height:100px;
margin-top:18px;
margin-left:60px
}
#contraportada ul:nth-child(1){
float:left;
font-size:12px;
text-align:center;
margin:100px 200px 0 -150px
}
#contraportada ul:nth-child(1) li:nth-child(1){
margin:0 0 10px 10px
}
#contraportada ul:nth-child(1) li:nth-child(2){
margin:0 0 10px 11px
}
#contraportada ul:nth-child(1) li:nth-child(3){
margin:3px 0 10px 12px
}
#contraportada ul:nth-child(1) li:nth-child(4){
margin:3px 0 10px 12px
}
#contraportada ul:nth-child(2){
position:absolute;
width:920px;
float:left;
margin-left:180px
}
#trabajo{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo img{
margin-bottom:5px
}
#trabajo ul{
width:50%;
float:left
}
#trabajo p{
margin-bottom:10px
}
#trabajo h2,h3{
display:inline
}
#trabajo h3{
font-weight:300
}
#trabajo2{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo2 img{
margin-bottom:5px
}
#trabajo2 ul{
float:left
}
#trabajo2 p{
width:900px;
margin-bottom:10px
}
#trabajo2 h2,h3{
display:inline
}
#trabajo2 h3{
font-weight:300
}
#trabajo3{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo3 img{
margin-bottom:5px
}
#trabajo3 ul{
width:50%;
float:left
}
#trabajo3 p{
padding-left:100px;
margin-bottom:10px
}
#trabajo3 h2,h3{
display:inline
}
#trabajo3 h3{
font-weight:300
}

#trabajo4{
font-size:15px;
text-align:justify;
margin:170px 0 0 15px
}
#trabajo4 img{
	position:absolute;
margin-bottom:5px
}
#trabajo4 ul{
width:50%;
height:690px;
float:left;
}
#trabajo4 p{
padding-left:200px;
margin-left:50px;
margin-bottom:10px
}
#trabajo4 h2,h3{
display:inline
}
#trabajo4 h3{
font-weight:300
}
#foto-1{

margin-left:-15px
}
#foto-1 li:nth-child(1){
font-size:12px;
padding-bottom:20px
}
#foto-1 li:nth-child(4){
width:1030px;
margin:30px 0 0 -60px
}
#foto0{
margin-left:0
}
#foto1{
width:1000px;
margin-left:35px
}
#foto2{
margin-left:135px 
}
#foto3{
margin-left:180px 
}  
#foto4{
margin-left:220px 
} 
#foto5{
margin-left:250px 
} 
#titulo{
width:890px;
font-size:16px;
text-align:left;
margin:20px 0 0 40px
}
/*Portadas de trabajo con sólo texto*/
#columna ul{
width:46%;
font-size:15px;
text-align:justify;
float:left;
margin-left:20px
}
#columna li{
padding-bottom:10px
}   
#columna2 ul{
width:850px;
font-size:15px;
text-align:justify;
float:left;
margin-left:20px
}
#columna2 li{
padding-bottom:10px
}
#columna3 ul{
width:40%;
font-size:15px;
text-align:justify;
float:left;
padding-right:50px;
margin-left:20px
}
#columna3 li{
padding-bottom:10px
}                                                                                                                                                                                                                                                                                           
/*Texto con imagen centrada*/
.izquierda{
float:right;
padding:0 0 20px 60px
}
.derecha{
float:left;
padding:0 60px 20px 0
}
.centro{
float:left;
width:600px;
padding:0 0 0 200px
}
.centro2{
float:left;
width:600px;
padding:0 0 0 200px
}
.centro3{
float:left;
width:1080px;
text-align:center;
padding:0 0 0 0
}
.uno{
padding:0 25px 0 25px
}
.dos{
padding:0 0 0 25px
}
.tres{
padding:0 20px 0 0
}